[SM-Grimoire-Bugs] [Bug 12637] gv has a newer upstream version

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Jun 9 02:58:21 EDT 2006


http://bugs.sourcemage.org/show_bug.cgi?id=12637





------- Additional Comments From v.merkatz at gmx.net  2006-06-09 01:58 -------
Way too many patches without any rationale. We don't patch upstream sources
except for security fixes or at user request.
The DEPENDS change isn't necessary either, if the user chooses ghostscript and
later casts cups, the provider will be changed, nothing special there.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list